{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "plug-sdb-browser/1.0.0": {
        "dependencies": {
          "Microsoft.Data.Sqlite": "10.0.3",
          "MiddleMan": "1.0.0",
          "NETStandard.Library": "2.0.3"
        },
        "runtime": {
          "plug-sdb-browser.dll": {}
        }
      },
      "Microsoft.CSharp/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.CSharp.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.3": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.3",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.11",
          "SQLitePCLRaw.core": "2.1.11"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.3": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {},
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "System.Buffers/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Memory/4.5.3": {
        "dependencies": {
          "System.Buffers": "4.4.0",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "4.5.2"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.1",
            "fileVersion": "4.6.27617.2"
          }
        }
      },
      "System.Numerics.Vectors/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.2": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.4.1",
            "fileVersion": "4.6.26919.2"
          }
        }
      },
      "MiddleMan/1.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0"
        },
        "runtime": {
          "MiddleMan.dll": {}
        }
      }
    }
  },
  "libraries": {
    "plug-sdb-browser/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R/7g5hddFTzey+XOH7Hb3x71DdX5yDu3YqKDJbyn3QKiV6P38bYqkhsoDotanurh5mHLRc9hITE+pxL6Kjcpzw==",
      "path": "microsoft.data.sqlite/10.0.3",
      "hashPath": "microsoft.data.sqlite.10.0.3.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-onD94qHlvteS2S9eg1T7Huehm3x92no4nU1AyDWjSmT6jDBhY8QF0UapwNhFA+1dArzxM10fV7s6uI1EIK2+dw==",
      "path": "microsoft.data.sqlite.core/10.0.3",
      "hashPath": "microsoft.data.sqlite.core.10.0.3.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DC4nA7yWnf4UZdgJDF+9Mus4/cb0Y3Sfgi3gDnAoKNAIBwzkskNAbNbyu+u4atT0ruVlZNJfwZmwiEwE5oz9LQ==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "System.Buffers/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AwarXzzoDwX6BgrhjoJsk6tUezZEozOT5Y9QKF94Gl4JK91I4PIIBkBco9068Y9/Dra8Dkbie99kXB8+1BaYKw==",
      "path": "system.buffers/4.4.0",
      "hashPath": "system.buffers.4.4.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wprSFgext8cwqymChhrBLu62LMg/1u92bU+VOwyfBimSPVFXtsNqEWC92Pf9ofzJFlk4IHmJA75EDJn1b2goAQ==",
      "path": "system.runtime.compilerservices.unsafe/4.5.2",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.2.nupkg.sha512"
    },
    "MiddleMan/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}